Skip site navigation (1) Skip section navigation (2)

Re: error hal hacer backup pgadmin 1.8.2

From: Alvaro Herrera <alvherre(at)commandprompt(dot)com>
To: marcelo Cortez <jmdc_marcelo(at)yahoo(dot)com(dot)ar>
Cc: pgsql-es-ayuda(at)postgresql(dot)org
Subject: Re: error hal hacer backup pgadmin 1.8.2
Date: 2008-02-29 21:59:43
Message-ID: 20080229215943.GU4673@alvh.no-ip.org (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
marcelo Cortez escribió:
> 
> Gente 
> 
>  hace poco cambie la version de pgadmin,hoy haciendo
> backup de una db me dio este error
> ERROR:  unrecognized configuration parameter
> "synchronize_seqscans"
> 
> mi db es "PostgreSQL 8.3RC1 on i686-pc-linux-gnu,
> compiled by GCC gcc (GCC) 4.1.2 (Gentoo 4.1.2 p1.0.2)"

Actualiza a 8.3.0.

-- 
Alvaro Herrera                                http://www.CommandPrompt.com/
The PostgreSQL Company - Command Prompt, Inc.

In response to

pgsql-es-ayuda by date

Next:From: Jaime CasanovaDate: 2008-02-29 23:15:49
Subject: Re: Resultado apaisado
Previous:From: ArturoDate: 2008-02-29 21:48:22
Subject: Re: Postgres + jboss

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group